» Ubuntu » Paket

Error

two or more packages specified (proftpd-abi-1.3.4a raring)